<?php require_once('../auth/auth.php');
if (isset($_POST['eco_id'])) {
   $eco_id = $_POST['eco_id'];
   $col_name   = $_POST['col_name'];
   $col_value  = $_POST['col_value'];
   mysqli_query($conn,"UPDATE eco_tamplate SET $col_name='$col_value' WHERE eco_id='$eco_id'");
}     
?>

